.version.services /* version checker */
{
	color: #0000EA;
	background-color: #D2AD39;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 654.5401955867601px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FF9144;
	background-color: rgba(255, 105, 0, 0.73);
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 4px;
}

#pu2019
{
	width: 0.01px;
	margin-left: -12px;
}

#u2019
{
	z-index: 2;
	width: 381px;
	margin-right: -10000px;
	left: 12px;
}

#u2020
{
	z-index: 3;
	width: 379px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2021
{
	z-index: 4;
	width: 363px;
	height: 94px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u2025
{
	z-index: 5;
	width: 445px;
	margin-right: -10000px;
	margin-top: 55px;
}

#menuu2027
{
	z-index: 7;
	width: 359px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 22px;
}

#u2084
{
	width: 359px;
}

#u2085
{
	z-index: 10;
	width: 359px;
	margin-right: -10000px;
}

._u2085.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 6px;
}

#u2768
{
	z-index: 18;
	width: 359px;
	margin-right: -10000px;
}

._u2768.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 6px;
}

#u2773
{
	z-index: 26;
	width: 359px;
	margin-right: -10000px;
}

._u2773.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 6px;
}

#u2780
{
	z-index: 34;
	width: 359px;
	margin-right: -10000px;
}

._u2780.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 6px;
}

#u2787
{
	z-index: 42;
	width: 359px;
	margin-right: -10000px;
}

._u2787.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 6px;
}

#u2796
{
	z-index: 50;
	width: 359px;
	margin-right: -10000px;
}

._u2796.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 6px;
}

#pu2085.MuseMenuActive ._u2085.f3s_top,#pu2768.MuseMenuActive ._u2768.f3s_top,#pu2773.MuseMenuActive ._u2773.f3s_top,#pu2780.MuseMenuActive ._u2780.f3s_top,#pu2787.MuseMenuActive ._u2787.f3s_top,#pu2796.MuseMenuActive ._u2796.f3s_top
{
	height: 44px;
	width: 359px;
}

#u2765,#u2772,#u2779,#u2786,#u2793,#u2800
{
	width: 359px;
	margin-top: 5px;
}

#pu2085,#pu2768,#pu2773,#pu2780,#pu2787,#pu2796,#pu2801
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2801
{
	z-index: 58;
	width: 359px;
	margin-right: -10000px;
}

._u2801.f3s_top
{
	height: 38px;
	width: 359px;
	padding-bottom: 7px;
}

#pu2801.MuseMenuActive ._u2801.f3s_top
{
	height: 45px;
	width: 359px;
}

#u2086-4_clip,#u2770-4_clip,#u2774-4_clip,#u2781-4_clip,#u2789-4_clip,#u2797-4_clip,#u2804-4_clip
{
	width: 359px;
	height: 38px;
}

#pu2085.MuseMenuActive #u2085,#pu2768.MuseMenuActive #u2768,#pu2773.MuseMenuActive #u2773,#pu2780.MuseMenuActive #u2780,#pu2787.MuseMenuActive #u2787,#pu2796.MuseMenuActive #u2796,#pu2801.MuseMenuActive #u2801
{
	width: 359px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u3562
{
	z-index: 64;
	width: 292px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 56px;
}

#u4806
{
	z-index: 70;
	width: 92px;
	min-height: 24px;
	margin-left: 300px;
	margin-top: 10px;
}

#u4808
{
	z-index: 71;
	width: 113px;
	margin-left: 233px;
	top: -4px;
	margin-bottom: -4px;
}

#u3576-4
{
	z-index: 66;
	margin-left: 66px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

